/*


#cc3333


*/

.music-player {
  position: relative;
  z-index: 2;
  text-align: center;
  height: 71px;
  border-bottom: 7px solid #660000;
}
.ie9 .music-player {
  display: none;
}
.music-player:before, .music-player:after {
  content: "";
  position: absolute;
  width: 50%;
  height: 100%;
}
.music-player:before {
  background: #cc3333;
  left: 0;
  top: 0;
  z-index: -1;
}
.music-player:after {
  background: #cc3333;
  right: 0;
  top: 0;
  z-index: -1;
}

.plangular {
  height: 64px;
  max-width: 1000px;
  width: 100%;
  display: inline-block;
  text-align: left;
}

.blue-bg {
  background: #cc3333;
  float: left;
  position: relative;
}

.track-image {
  float: left;
  border-radius: 25%;
  background: #cc3333;
  width: 125px;
  height: 125px;
  position: absolute;
  top: -30px;
}
.track-image img {
  border-radius: 25%;
  border: 4px solid #660000;
  width: 100%;
  height: auto;
  min-height: 86px;
}

.track-info {
  float: left;
  width: 50%;
  height: 64px;
  padding: 8px 0 0 130px;
  background: #cc3333;
  box-sizing: border-box;
}

.track-title {
  color: #fff;
  font-family: "oswald";
  font-size: 20px;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.track-artist {
  font-weight: normal;
  color: white;
  text-transform: uppercase;
  font-family: "oswald";
  font-size: 14px;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.dark-bg {
  background: #a72616;
  float: left;
  height: 64px;
  padding: 15px;
  box-sizing: border-box;
  width: 50%;
}

.track-buttons {
  float: left;
  width: 25%;
  margin-top: -13px;
}

.track-progress {
  float: left;
  width: 49%;
}

.button {
  position: relative;
  z-index: 2;
  background-color: transparent;
  color: white;
  border: 2px solid #ff6464;
  border-radius: 50%;
  line-height: 1;
  padding: 0;
}
.button:hover, .button:active, .button:focus {
  color: #fff;
  outline: 0;
}

.button-small {
  width: 24px;
  height: 24px;
}
.button-small svg {
  width: 10px;
  height: auto;
}

.button-previous svg {
  position: relative;
  left: -1px;
}

.button-next svg {
  position: relative;
  right: -1px;
}

.button-large {
  width: 36px;
  height: 36px;
}
.button-large svg {
  height: 16px;
  width: auto;
  position: relative;
  left: 1px;
  top: 1px;
}
.button-large .button-pause {
  left: 0px;
}

.track-progress samp {
  font-family: "oswald";
  color: #fff;
}

.current-time {
  float: left; margin-top: -20px;
}

.duration-time {
  float: right; margin-top: -20px;
}

.progress {
  display: block;
  width: 100%;
  height: .5625rem;
  margin: .5rem 0;
  background: rgba(0, 0, 0, 0.3);
  border: 0;
  border-radius: 10000px;
  overflow: hidden;
  -webkit-appearance: none;
  cursor: pointer;
  color: #92d9f0;
}

.progress::-webkit-progress-bar {
  -webkit-appearance: none;
  background-color: rgba(0, 0, 0, 0.0625);
}

.progress::-webkit-progress-value {
  -webkit-appearance: none;
  background-color: currentColor;
  border-radius: 10000px;
}

.progress::-moz-progress-bar {
  background-color: currentColor;
  border-radius: 10000px;
}

.track-volume {
  float: left;
  width: 25%;
  height: .5625rem;
  background-position: left center;
  padding-left: 20px;
  line-height: 9px;
  margin: 0.5rem 0px 0.5rem 0px;
}

.volume {
  margin: auto;
  outline: none;
  padding: 0;
  width: 40px;
  line-height: 1;
  height: .5625rem;
  border-radius: 10000px;
  background-color: #053a64;
  background-image: linear-gradient(#4484a6, #4484a6);
  background-size: 50% 100%;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-appearance: none;
}

.volume::-webkit-slider-runnable-track {
  box-shadow: none;
  border: none;
  background: transparent;
  -webkit-appearance: none;
}

.volume::-ms-fill-lower {
  background: #4484a6;
  border-radius: 10px;
  border-color: transparent;
}

.volume::-ms-fill-upper {
  background: #053a64;
  border-radius: 10px;
  border-color: transparent;
}

.volume::-moz-range-track {
  box-shadow: none;
  border: none;
  background: transparent;
}

.volume::-ms-track {
  width: 40px;
  height: .5625rem;
  background: transparent;
  border-color: transparent;
  color: transparent;
  background-image: linear-gradient(transparent, transparent);
}

.volume::-moz-focus-outer {
  border: 0;
}

.volume::-webkit-slider-thumb {
  width: .5625rem;
  height: .5625rem;
  border: 0;
  background: #4484a6;
  border-radius: 100%;
  box-shadow: none;
  -webkit-appearance: none;
}

.volume::-moz-range-thumb {
  width: .5625rem;
  height: .5625rem;
  border: 0;
  background: #4484a6;
  border-radius: 100%;
  box-shadow: none;
}

.volume::-ms-thumb {
  width: .5625rem;
  height: .5625rem;
  border: none;
  background: #4484a6;
  border-radius: 50%;
  box-shadow: none;
}

.volume:focus::-ms-fill-lower {
  background: #4484a6;
}

.volume:focus::-ms-fill-upper {
  background: #053a64;
}

.volume::-ms-tooltip {
  display: none;
}
